#general information
name: "foam"
type: 'foam'
version: "{version}"
comment: "downloaded on {date}"

#file and dir links
files:
  hmm_lib: "{rel_path}"
  map_res: "{rel_path}"

#data info
lca_level: 6
scope: func
db_schema_version: 6

